Plesk: Security vulnerability….

Plesk: Security vulnerability. Change your password.
Me: [long complicated new password]
Plesk: Your password is too long.

Tags: ,